@charset "utf-8";
/* CSS Document */


#header{
	background: #000 url(/i/header_home.jpg) top left no-repeat;
}
#promo{
	display: block;
	width: 670px;
	border: 1px solid #b7b7b7;
	float: left;
	margin-right: 10px;
}
#promo #billboard{
	display: block;
	width: 670px;
	height: 310px;
	background-color: #000;
}
#about{
	background: #fff url(/i/home/wt_grad.png) top left repeat-x;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	height: 83px;
	margin-top: 1px;
}
#about h1{
	margin: 0;
	padding: 10px 0 2px 0;
	color: #fe020a;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 19px;
	line-height: 19px;
	font-weight: normal;
	
}
#about .sub{
	font-size: 12px;
	line-height: 16px;
}
#joinSlot{
	padding: 0 0 5px 0px;	
	margin-right: -2px;
}
#whatNew, #featured{
	border: 1px solid #b7b7b7;
	background-color: #fff;
	font: 13px/18px Arial, Helvetica, sans-serif;
	margin-top: 10px;
	
}
#whatNew{
	width: 298px;
	height: 328px;
	float: left;
	display: block;
	margin-right: -2px;
}
#featured{
	width: 670px;
	float: left;
	display: block;
	margin-right: 10px;
}

#whatNew .cnt{
	height: 220px;
	overflow: auto;
	overflow-x: hidden;
	padding: 10px 10px 5px 14px;
	font: 13px/18px Arial, Helvetica, sans-serif;
	
}
#whatNew .cnt ul{
	margin: 0; 
	padding: 0 0 2px 8px;
	color: #B92025;
}
#whatNew .cnt ul li{
	padding-bottom: 4px;	
}
#whatNew #facebookLike{
	margin: 0 9px 0 9px;
	padding: 5px 0 0 0;
	border-top: 1px solid #c2c2c2;
}
#whatNew #free_daily{
	margin: 7px 0 5px -8px;	
}
#featured .cnt{
	height: 290px;
	overflow: hidden;
	padding: 10px 0px 5px 10px;
	font: 13px/17px Arial, Helvetica, sans-serif;
}
#featured .cnt img{
	margin-bottom: 4px;
}
#whatNew .head, #featured .head{
	background: #B92025 url(/i/home/hbar.png) top left repeat-x;
	height: 20px;
	font: 15px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 3px 0 0 12px;
	color: #fff;
}
#featured .head{
	padding: 3px 0 0 18px;
}
#featured .col{
	width: 196px;
	float: left;
	display: block;
	margin: 0 10px 0 0;
	padding: 6px;
	border: 1px solid #ccc;
	text-align:center;
	background: #EBEBEB url(/i/home/featureBg.png) top left repeat-x;
}
#featured .col h2{
	display: block;
	color: #fff;
	background-color: #B92025;
	text-transform: uppercase;
	font: 14px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 8px 0 8px 0;
	margin: 0;
}
#featured .col h2.gold{
	background-color: #C7B11B;
}
#featured .col p{
	margin: 0;
	padding: 8px 0 15px 0;
	font: 13px/14px Arial, Helvetica, sans-serif;
	font-style:italic;
}
#featured .col img{
	border: 1px solid #fff;	
}

#featured .col .game{
	padding: 0 0 7px 0;
}
#featured .view{
	font: 12px/12px Arial, Helvetica, sans-serif;
	font-style: italic;	
	padding: 0 0 5px 0;
}
#favGames_home{
	background: #000 url(../i/home/favoritesBg.png) top left repeat-x;	
	float: left;
	width: 300px;
	text-align:center;
	margin-right: -2px;
}
#favGames_home h2{
	padding: 18px 0 12px 0;
	margin: 0;
	font: 22px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
#favGames_home #favScrollArea{
	height: 272px;
	overflow: hidden;
}
#favGames_home #favScrollArea .game{
	margin-bottom: 6px;
	text-align: left;
	padding-left: 69px;
}
#favGames_home #favScrollArea .game img{
	border: 1px solid #C8BA40;
}
#favGames_home #controls{
	display: block;
	width: 50px;
	float: right;
	z-index: 20;
	padding: 70px 10px 0 0;
}
/*slideshow */
.glidecontentwrapper{
	position: relative; /* Do not change this value */
	width: 670px;
	height: 310px; /* Set height to be able to contain height of largest content shown*/
	overflow: hidden;
}


.glidecontent{ /*style for each glide content DIV within wrapper.*/
	
	width: 670px;
}

#bbNav{
	text-align: center;
	height: 14px;
	padding: 5px 0 5px 0;
	background-image: url(/i/st.png);
}
.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
	display: block;
	text-align: center; 
	font: 14px/14px Arial, Helvetica, sans-serif;
	height: 14px;
}


.glidecontenttoggler a{ /*style for every navigational link within toggler */
	color: #fff;
	padding: 0 10px 0 10px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.glidecontenttoggler a.activeSlide{ /*style for selected page's toggler link. ".selected" class auto generated! */
	color: #000;
}
.goldStyle .glidecontenttoggler a.activeSlide{ /*style for selected page's toggler link. ".selected" class auto generated! */
	color: #C7B11B;
}
.glidecontenttoggler a:hover{
	color: #333;
}
.goldStyle .glidecontenttoggler a:hover{
	color: #999;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
	background: #1A48A4;
	color: #fff;
}

.adNote{
	color: #FFF;
	margin-bottom: -10px;
}

#homeCGlassHolder{
	position: relative;
	top: -241px;
	padding: 0 0 0 164px;
	z-index: 5;
	overflow: hidden;	
}
#homeCGlassHolder.lw{
	position: relative;
	top: -182px;
	padding: 0 0 0 164px;
	z-index: 5;
	overflow: hidden;	
}
#homeCGlassHolder .item{
	float: left;
	padding: 0 5px 0 0 ;
}
#homeCGlassHolder .item.aaaa{
	margin-left: 1px;
}
#mobileHero, #mobileLogo{
	display: none;	
}
#mobileButtons{
	display: none;	
	width: 95%;
	margin: 0 auto;
}
.mobBtn{
	margin: 10px 0;	
	width: auto;
	display: block;	
}
.mobBtn a{
	width: auto;
	margin: 10px 0;	
	background-color: #fff;
	border: 2px solid #ccc;
	font: bold 30px/30px Arial, sans-serif;
	color: #B92025;
	color: #FE020A;
	padding: 15px;
	text-align: center;
	display: block;
}
#wantToTry{
	display: none;
}
#mobilePlayButton{
	display: none;
}
#mobileBrowse{
	display: none;
	font: 18px/18px Arial, sans-serif;
	text-align: center;
	padding: 20px 0 10px 0;	
}
#mobileBrowse a{
	color: #ccc;
	text-decoration: underline;	
}


/* Mobile */
@media screen and (max-width: 480px) {
 	#favGames_home {
    	display: none;
	}
	.adNote{
		display: none;
	}
	#mobileButtons{
		display: block;	
	}
	.mobBtn a {
		font: bold 1.3em/1 Arial, sans-serif;
		padding: 10px;
	}
	
}